@import url('https://fonts.googleapis.com/css?family=Quicksand:400,700');
*, ::before, ::after { box-sizing: border-box; }



.menu-shop{
    background: rgba(0, 0, 0, 0.5);
    padding: 1rem;
}
.menu-shop li{
    list-style: none;
    padding: 5px 0;
}
.menu-shop a{
   cursor:pointer;
}
.menu-shop .divider{
    font-size: 10px;
    border-bottom: 1px solid;
    color: grey;
}
.menu-shop .indent{
   font-size: 12px;
    margin-left:6px;
}

.productcont {
  display: flex; 
}
.product {
  padding:10px; 
  background: rgba(0, 0, 0, 0.5);
  margin:4px; 
  text-align: center;
  float:left;
  width: 180px;
}


.product-label {
    width: 40px;
    text-align: center;
    cursor: default;
    font-size: 8px;
    font-weight: bold;
    line-height: 2;
    border-radius: 10px 0 10px 0;
    position: absolute;
    rotate: 323deg;
    margin: -8px -34px;
}
.product-label.new{background-color:#459b1d;}
.product-label.hot{background-color:#ca4a2d;}
.product-label.promo{background-color:#a13bc6;}
.product-label.sale{background-color:#ef5777;}

.productid{
    display:none;
}
.item_icon {
    width: 32px;
    height: 32px;
    margin: 10px auto;
    border: 1px solid grey;
}
.productname{
    font-size: 16px;
    color: #e5ad3e;
}
.product p{
    font-size:13px;
    margin-bottom: 0px;
}
.product .limit{
    font-size: 10px;
    margin: 0px;
    padding: 0px;
}
#carttable tr{
    background:none;
}
#carttable td{
    font-size: 12px;
}
.product .price{
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    color: beige;
}

table {
  width: 100%;
  margin-bottom:1em;
  border-collapse:collapse;
    font-size: 13px;
}
table td, table th {
  text-align:left;
  padding:0.25em 1em;
}
#carttotals {
  margin-right:0;
  margin-left:auto;
}
#carttotals tr{
    background:none;
}

.cart-buttons {
  width:auto;
  margin-right:0;
  margin-left:auto;
  display:flex;
  justify-content:flex-end;
  padding:1em 0;
  text-align: center;
}

.cart-buttons button {
    margin-bottom: 10px;
}
#emptycart {
  margin-right:1em;
}
table th:nth-last-child(1), table td:nth-last-child(1) {
  text-align:right;
}
.message {
    color: #ffffff;
    padding: 1em 0;
    position: fixed;
    bottom: 0px;
    width: 100%;
    text-align: center;
    background: #07400a;
    z-index: 9999;
}
.alert-close{
    font-size: 14px;
    vertical-align: 6px;
    cursor: pointer;
    padding: 0 6px;
}

.addtocart{
    margin-top:5px;
}
